Saltar al contenido
Guías
PedidosCarritos
order:read

Estadísticas de recuperación

GET/v1/carts/recovery-stats

Estadísticas de recuperación. Una solicitud exitosa devuelve HTTP 200 con el cuerpo de respuesta documentado.

Autorización

bearerAuth
AutorizaciónBearer <token>

Token de acceso OAuth 2.0 emitido por Ecomiq Auth.

Ubicación: header

Parámetros de cabecera

x-Store-Id?string

Tienda sobre la que actúa la solicitud. No hace falta cuando el token ya está vinculado a una tienda.

Authorization*string

Token bearer OAuth 2.0.

Cuerpo de la respuesta

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/carts/recovery-stats" \  -H "x-Store-Id: <store-id>" \  -H "Authorization: Bearer <token>"
{  "openAbandoned": 1,  "notifiedLast30Days": 1,  "recoveredLast30Days": 1,  "recoveredValueLast30Days": 1,  "trend": [    {      "date": "2026-08-01",      "notified": 1,      "recovered": 1,      "recoveredValue": 1    }  ]}